# Type Alias ObjectWithoutLicenseFilter

type ObjectWithoutLicenseFilter = {
name: string;
operator: string;
value: number;
}

- Defined in jamespot-user-api/src/types/adminLicense.ts:15

##### Index

### Properties

name
operator
value

## Properties

### name

name: string

- Defined in jamespot-user-api/src/types/adminLicense.ts:16

### operator

operator: string

- Defined in jamespot-user-api/src/types/adminLicense.ts:17

### value

value: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:18